Results 1 to 2 of 2
  1. #1
    Join Date
    Nov 2004
    Posts
    1

    Arrow Unanswered: Paradox Version V

    Is there anybody out there knowledgeable on running Paradox Version V. I am experiencing an error in an application which has been running successfully for more than six years under Win3.1, Win95, Win98, and now WinXP. If there are some of you left please let me know and I'll share my problem.

    Thanks, Eric C. Williams

  2. #2
    Join Date
    Nov 2004
    Posts
    3
    What errors are occurring? I've used Paradox since version 1. If you're running Paradox5 on XP or W2000, you need to set the compatibility to Windows NT 4.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •